/* 
   Localizable.strings
   BPAdmin

   Created by Kevin Hiscott on 10-07-19.
   Copyright 2010 Marketcircle, Inc. All rights reserved.
 */

"com.marketcircle.server.MCSAuthenticationErr203" = "Connexion a échoué car une version plus récente de Billings Pro est requis pour se connecter à la base de données.";
"com.marketcircle.server.MCSAuthenticationErr203-R" = "Mettrez à jour Billings Pro sur cet ordinateur et essayez de nouveau.";
"com.marketcircle.server.MCSAuthenticationErr203-S" = "La version du base the données n'est pas la même.";

"com.marketcircle.server.MCSAuthenticationErr204" = "Connexion a échoué parce que cette version de Billings Pro est plus récente que la base de données.";
"com.marketcircle.server.MCSAuthenticationErr204-R" = "Un administrateur doit mettre à jour la base de données pour permettre des connexions de cette version de Billings Pro.";
"com.marketcircle.server.MCSAuthenticationErr204-S" = "La version de la base de données et du logiciel n'est pas la même.";

"com.marketcircle.server.MCSAuthenticationErr205" = "Connexion a échoué car une version plus récente de Billings Pro est requis pour se connecter à la base de données.";
"com.marketcircle.server.MCSAuthenticationErr205-R" = "Mettrez à jour Billings Pro sur cet ordinateur et essayez de nouveau.";
"com.marketcircle.server.MCSAuthenticationErr205-S" = "La version de la base de données et du logiciel n'est pas la même.";

"com.marketcircle.server.MCSAuthenticationErr206" = "Connexion a échoué car une version plus récente de Billings Pro est requis pour se connecter à la base de données.";
"com.marketcircle.server.MCSAuthenticationErr206-R" = "Un administrateur doit mettre à jour la base de données pour permettre des connexions de cette version de Billings Pro.";
"com.marketcircle.server.MCSAuthenticationErr206-S" = "La version de la base de données et du logiciel n'est pas la même.";

"com.marketcircle.server.MCSAuthenticationErr211" = "Vous n'avez pas l'autorisation d'accès a Billings Pro.";
"com.marketcircle.server.MCSAuthenticationErr211-R" = "Votre administrateur peut utiliser Billings Pro Admin Server pour vous accorder l'accès.";
"com.marketcircle.server.MCSAuthenticationErr211-S" = "Privilèges insuffisants.";

"Internal Projects" = "Projets Internes";

"com.marketcircle.BPAdminDomainErr4" = "Le fichier que vous avez tenté de restaurer n'est pas une base de données valide de Billings 3";
